﻿<!--table
table.ex2 {border-spacing: 13px; border: 0px solid #aaa;}
   table.ex2 tr { font-size:12px; height:24px; }
   table.ex2 tr:hover {background-color: #f5f5f5}
   table.ex2 td, th {vertical-align: top; padding: 0.3em 0.5em 0.3em 5px; font-size: 14px; color:black; }
   table.ex2 tr:nth-child(odd) {color: #000; background: #ffffff;}
   table.ex2 tr:nth-child(even) {color: #000; background: #e6e6e6;}

td {
    font-size:10.0pt;
	color: white;
	font-weight: 200;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	font-family:Arial, sans-serif;
	vertical-align: top;
	white-space: nowrap;
	line-height: normal;
	padding: 0px;
}
tr {
	font-size:10.0pt;
	height: 10px;
}
.pp	{
	font-size: 10pt;
}
.brackettitle	{
	font-size:24.0pt;
	font-weight:400;
	text-align:left;
}
.rezultatgore	{
	border-top: .5pt hairline windowtext;
	border-right: .5pt hairline windowtext;
	border-bottom: 1.0pt solid windowtext;
	border-left: .5pt hairline windowtext;
	background: #E4E4E4;
}
.desno {
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:none;
}
.rezultatdole	{
	border-top: .5pt hairline windowtext;
	border-right: 1.0pt solid windowtext;
	border-bottom: 1.0pt solid windowtext;
	border-left: .5pt hairline windowtext;
	background: #E4E4E4;
	white-space: nowrap;
}
.matchbroj	{
	font-weight:700;
	font-style:italic;
	text-align:right;
}
.premesti	{
	border-top:none;
	border-right:none;
	border-bottom:1.0pt dashed windowtext;
	border-left:none;
}
.imena {
	border-style: none solid solid solid;
	border-width: medium 1px 1.0pt 1.0pt;
	border-color: windowtext;
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: 1.0pt solid windowtext;
	border-left: 1.0pt solid windowtext;
}
-->